Crate lipsum

Dependencies

(2 total, 2 outdated)

CrateRequiredLatestStatus
 rand^0.70.8.3out of date
 rand_chacha^0.20.3.0out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 version-sync^0.90.9.2up to date